/* Hauptmenü-Gleichrichter */
@media (min-width:1024px) {
  nav .navigation-list.navigation-list--table > .navigation-list__item {width: 100%;}
  nav .navigation-list.navigation-list--table {table-layout: fixed;}
}

/* Teaser-Box Highlight-Farbe */
html:not(.touch) a.teaserbox:hover .teaserbox__content {
 background: #FFF !important;
}

/* Abstand von Bildern in mobiler Ansicht */
@media (max-width: 768px) {
	.media-element.csc-textpic-imagecolumn:nth-child(n+2) {
		margin-top: 20px;
	}
}